Subject: Re: Job | Tech Support Remote Screening
From: Pradeep Kumar Pant <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 07:24:10 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2694 Applicants

View All

Pradeep Kumar Pant
I have great regard for the people involved in making quality software. Over the years I have learnt/ programmed/managed/delivered large-scale software solutions for document and quality management, enterprise solutions for printer/scanners, and custom solutions. As a delivery expert, software Architect, or programmer, I have over 15 years of industry experience with customers across the globe.

Shortlist

Reject

Current Designation Software Architect
Current Company Ockham b.v.b.a.
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
15 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR, Gurgaon
Education
M.Tech
BIT, Mesra and secured 1st division.
M.Sc. Physics
Kumaun University
Key Skills
Software Development, C, Perl, Python, Machine Learning, R, Software Engineering, Postgresql, Redhat Linux, Centos, jQuery, Javascript, Deep Learning, Web Development, HTML, CSS, Delivery Management, Elastic Search, Customer Communication, Requirement Analysis, Testing

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem